MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029659Open CASCADE[OCCT] OCCT:Samplespublic2018-03-28 17:442018-06-29 21:19
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2010OS Version64 bit
Product Version[OCCT] 7.2.0 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029659: Samples - Image is not displayed in Viewer2d MFC sample
DescriptionSee attached pictures for details (test multi-image) - regression after #0028811.
TagsNo tags attached.
Test case numberNot needed
Attached Filespng file icon multi-images.png (12,261 bytes) 2018-03-28 17:44

- Relationships

-  Notes
(0075227)
git (administrator)
2018-04-08 12:54

Branch CR29659 has been created by kgv.

SHA-1: 7512dd906662c3abcd2679651fd362669843d868


Detailed log of new commits:

Author: kgv
Date: Sun Apr 8 12:54:21 2018 +0300

    0029659: Samples - Image is not displayed in Viewer2d MFC sample
    
    Fixed wrong Display Mode assigned to Sample2D_Image presentation.
(0075228)
kgv (developer)
2018-04-08 12:55

Please take/check trivial patch (sample only).
(0075242)
bugmaster (administrator)
2018-04-09 12:13

Checked on IR-WEEK12
(0075342)
git (administrator)
2018-04-11 11:00

Branch CR29659 has been deleted by kgv.

SHA-1: 7512dd906662c3abcd2679651fd362669843d868

- Related Changesets
occt: master 759e2a15
Timestamp: 2018-04-08 09:54:21
Author: kgv
Committer: bugmaster
Details ] Diff ]
0029659: Samples - Image is not displayed in Viewer2d MFC sample

Fixed wrong Display Mode assigned to Sample2D_Image presentation.
mod - samples/mfc/standard/03_Viewer2d/src/Viewer2dDoc.cpp Diff ] File ]
mod - samples/mfc/standard/Common/Primitive/Sample2D_Image.cpp Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-03-28 17:44 bugmaster New Issue
2018-03-28 17:44 bugmaster Assigned To => kgv
2018-03-28 17:44 bugmaster File Added: multi-images.png
2018-04-08 12:11 kgv Summary Images is not displayed in Viewer2d mfc sample => Samples - Images is not displayed in Viewer2d mfc sample
2018-04-08 12:53 kgv Summary Samples - Images is not displayed in Viewer2d mfc sample => Samples - Image is not displayed in Viewer2d MFC sample
2018-04-08 12:54 git Note Added: 0075227
2018-04-08 12:55 kgv Note Added: 0075228
2018-04-08 12:55 kgv Assigned To kgv => bugmaster
2018-04-08 12:55 kgv Status new => resolved
2018-04-08 12:55 kgv Product Version => 7.3.0
2018-04-08 12:55 kgv Status resolved => reviewed
2018-04-08 12:56 kgv Relationship added child of 0028811
2018-04-08 12:57 kgv Product Version 7.3.0 => 7.2.0
2018-04-08 12:57 kgv Description Updated View Revisions
2018-04-09 12:13 bugmaster Note Added: 0075242
2018-04-09 12:13 bugmaster Status reviewed => tested
2018-04-11 07:49 bugmaster Changeset attached => occt master 759e2a15
2018-04-11 07:49 bugmaster Status tested => verified
2018-04-11 07:49 bugmaster Resolution open => fixed
2018-04-11 11:00 git Note Added: 0075342
2018-04-11 12:06 bugmaster Test case number => Not needed
2018-06-29 21:13 user533 Fixed in Version => 7.3.0
2018-06-29 21:19 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker